.vrwr-tabs {
  background-color: #fff;
}

.vr-warehouse-setting-container {
  padding: 15px 0;
  background-color: #fff;
  position: relative;
  .vrwh-setting-spinner {
    position: absolute;
    top: 30%;
    z-index: 1;
  }
  h3 {
    font-weight: bold;
    margin-left: 10px;
    color: gray;
    font-size: var(--font-xl);
  }
  .setting-row {
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    h4 {
      font-weight: 550;
      color: var(--grey-label);
      line-height: 2;
      font-size: var(--font-m);
      margin-left: 20px;
      margin-bottom: 5px;
      img.vr-setting-logo {
        width: 26px;
        height: 24px;
        margin-left: 10px;
      }
    }
  }
  .vr-setting-save-btn {
    margin: 10px 0 0 20px;
  }
}

.quickbase-settings-container {
  padding: 20px 0;
  background-color: #fff;
  position: relative;
  .qb-tr-btn-container {
    position: absolute;
    top: 10px;
    right: 15px;
    display: flex;
    gap: 15px;
    .qb-copy-btn {
      .webhook-url-copy {
        width: 16px;
        height: 16px;
        filter: unset !important;
      }
      span {
        margin-left: 5px;
      }
    }
  }
  .qb-setting-spinner {
    position: absolute;
    top: 30%;
    z-index: 1;
  }
  .setting-row {
    margin-bottom: 10px;
    display: flex;
    .qb-test-url-btn {
      width: 125px;
      height: var(--input-height);
      margin-top: 37px;
      .tick-icon {
        width: 14px;
        height: 14px;
        filter: unset !important;
      }
      span {
        margin-left: 5px;
      }
    }
    .qb-test-url-btn[disabled] {
      &:hover,
      &:focus,
      &:active {
        color: var(--grey-font);
        border: 1px solid var(--grey-border);
      }
    }
    .carrier-exclude-wrapper.field-section
      div.row.field__input
      .react-tagsinput-input.carrier-exclude-term {
      background: transparent;
      border: 0 !important;
      color: #777;
      font-family: sans-serif;
      font-size: 13px;
      font-weight: 400;
      margin-bottom: 6px;
      margin-top: 1px;
      outline: none;
      padding: 5px;
    }
  }
  .qb-setting-save-btn {
    margin: 10px 0 0 20px;
  }
}
